1

Play zynga horn<any tegra app> on galaxy nexus. Build.prop for gameloft also

view story
linux-howto

http://forum.xda-developers.com – Since chainfire3d isn't 4.0/4.1 compatible can I get some help with changing build.prop so I can play tegra apps particularly horn, and another build.prop that'll do gameloft. I believe gs2 is what is norm, just hoping there is something newer that'd be better, but mostly concerned with tegra. Apps.. And if its not just build.prop that needs changed I'd appreciate any help. Thank you. I've been looking for a couple of days..... Sent from my cm_tenderloin using xda premium (HowTos)